3

Could not launch Adobe Reader in Firefox

view full story
linux-howto

http://forums.fedoraforum.org – When trying to open an Adobe *.pdf file from Firefox, I get the following error: Quote: Could not launch Adobe Reader 9.1.2. Please make sure it exists in PATH variable in the environment. If the problem persists, please reinstall the application. How do I resolve this, please? How do I place it in PATH variable in the environment? Thank you, theAdmiral (HowTos)